#set names of dictionary files here, as <language code>=<file name>
#file names must be relative to TlkEdit's base dir
#OpenOffice dictionary files can be downloaded at
#  http://lingucomponent.openoffice.org/spell_dic.html

#English
0=dict/en_US.zip

#French
#1=

#German
2=dict/de_DE_comb.zip

#Italian
#3=

#Spanish
#4=

#Polish
#5=
